Skip to content

Roadmap

Key References

This plugin is a result of Supernotify proposals RFC-0004 and the more general RFC-0003.

The feedback from this first auto notify implementation is intended to be applied back to Supernotify itself, the proposal in RFC-0005

Enhancements

  • Extend template support to have start time, ETA, power consumed, duration, est cost
  • See issue [#4]
  • Add spoken message support to advanced, for Supernotify only
  • Rotated messages to alleviate the tedium
  • Maintenance cycle support, see issue [#4]